import type { SitePageParams } from './types/map'
import { http } from '@/http/http'

/**
 * 站点分页查询
 */
export function getRegionPageAPI(query: SitePageParams) {
  return http.get<any>('/operations/ebikeSite/page', query)
}
